/*
Theme Name: Beans child
Description: Isaac Evans Portfolio Theme
Author: Sam Evans / Isaac Evans
Author URI: http://www.samsconcepts.co.nz / http://www.isaacevans.co.nz
Template: tm-beans
Version: 1.0.0
Text Domain: tm-beans
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300i,700');
@import url('https://fonts.googleapis.com/css?family=Raleway:300,700');

/*
 * * {
	font-family: 'Open Sans Condensed', sans-serif;
}
*/

.tm-footer {
	font-family: 'Open Sans Condensed', sans-serif;
}

*:focus {
    outline: none;
}

body {
	min-height: 100vh;
	background-color: #fefaf5 !important;
}

.tm-site-branding {
	width: 35%;
	height: auto;
}

.tm-site-title-tag {
	display: none !important;
}

.tm-main {
	background-color: #fefaf5;
	padding-top: 0;
}

.tm-header,.tm-footer {
	border: none;
	background-color: #fefaf5;
}

.tm-primary-menu {
	float: left;
}

#menu-navigation {
	text-transform: uppercase;
}

#menu-navigation a {
	color: #122642;
	background: none;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.5em;
	height: auto;
	line-height: 1em;
	font-weight: 700;
}

#menu-navigation a:hover {
	background: none;
	color: #D4AF37;
}

#menu-navigation .current-menu-item a {
	background: none;
	text-decoration: underline;
}

.uk-article {
	background-color: #fefaf5;
}

.uk-article-title {
	color: #122642;
}

.tm-primary .uk-article h1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	display: none;
}

.tm-primary-menu ul {
	position: absolute;
	bottom: 0;
}

.uk-container {
	position: relative;
	max-width: 1300px;
}

.uk-panel-box {
	padding-left: 0;
	padding-right: 0;
}

.tm-primary-menu {
	padding-left: 1em;
}

.tm-header {
	padding-bottom: 0;
}

.uk-breadcrumb {
	display: none;
}

p {
	white-space: pre-line;
}

.body-text {
	margin-top: 2em;
	font-family: 'Raleway', sans-serif;
	color: #122642;
	white-space: pre-line;
}

.bold {
	font-weight: 700;
}

a {
	color: #122642;
	text-decoration: underline;
}

a:hover {
	color: #D4AF37;
}

.uk-align-medium-right {
	display: none;
}

input.wpcf7-form-control.wpcf7-text,
.wpcf7-form-control.wpcf7-textarea {
	background-color: #fefaf5;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #b4c1d3;
	width: 100%;
	border-radius: 0;
	color: #122642;
	font-family: 'Raleway', sans-serif;
}

input.wpcf7-form-control.wpcf7-text:focus,
.wpcf7-form-control.wpcf7-textarea:focus {
	background-color: #fffdfa;
}

label {
	color: #122642;
	white-space: initial;
	font-family: 'Raleway', sans-serif;
}

.wpcf7-form p {
	margin-top: 2em;
}

.wpcf7-form-control.wpcf7-submit {
	background-color: #fefaf5;
	border: solid 1px #D4AF37;
	color: #122642;
	font-family: 'Raleway', sans-serif;
	cursor: pointer !important;
	padding: .5em 1em .5em 1em;
	font-size: 1.2em
}

.wpcf7-form-control.wpcf7-submit:hover {
	color: #D4AF37;
	background-color: #fffdfa
}

@media screen and (max-width: 545px) {
	#foogallery-gallery-177 {
    display: none;
	}
}

@media screen and (min-width: 545px) {
	#foogallery-gallery-198 {
    display: none;
	}
}

@media screen and (max-width: 545px) {
	.tm-site-branding .tm-logo {
    margin-left: 15px;
	}
}

::selection {
	background: #D4AF37; /* WebKit/Blink Browsers */
	color: #fefaf5;
}

::-moz-selection {
	background: #D4AF37; /* Gecko Browsers */
	color: #fefaf5;
}

@media screen and (max-width: 975px) {
	.tm-primary-menu {
    width: 65%;
	padding: 0;
	}
}

@media screen and (max-width: 975px) {
	.tm-primary-menu .uk-button {
    position: absolute;
	right: 0;
	bottom: 0;
	margin-right: 25px;

	}
}

.tm-primary-menu .uk-button {
	background: none;
	color: #D4AF37;
}

@media screen and (max-width: 545px) {
	#foogallery-gallery-301 {
    display: none;
	}
}

@media screen and (min-width: 545px) {
	#foogallery-gallery-302 {
    display: none;
	}
}